<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="becd85880702354d19028920f1c4f0bd">
  <dict>
    <!--2023-01-31 11:41:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-09-23 17:47:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-27 15:07:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:41:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:41:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:08.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:41:08.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:41:08.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:41:08.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
